.hidden
{
display: none;
}

#prevNext
{
margin-top: 172px; /*relative to the next/prev image height*/
margin-bottom: -200px; /*relative to the slider height*/
}

#prevNext img
{
position: relative;
z-index: 2;
cursor: pointer;
}

#prevNext img.jFlowNext {
	margin-left: 459px; /*relative to the next/prev image width*/
}

#slides {
	display: block;
}

#slides p
{
margin: 0;
padding: 0 0.7em;
font-size: 18px;
color: #c0eb58;
font-weight: bold;
position: relative;
top: -206px; /* the same as the slider height if you want the text to be at top - for bottom just -lineheightpx */
line-height: 40px;
height: 40px;
background: url(../images/slider-bg.png);
}